<? include("../../comun/coneximpo.php");
echo mysqli_error();

$query=mysqli_query("select * from usuarioslpv where  tipoe <> 'AA'  order by nombre, tipoe");
//rol<>'A' and
?>
     <select name="usuarios_int" class="aa" id="usuarios_int" onclick="if(this.options[this.selectedIndex].value!=''){llenar(document.forma);}" onchange="if(this.options[this.selectedIndex].value!=''){llenar(document.forma);}">
      <option value="">[Seleccionar]</option>
	 <?
	 while($row=mysqli_fetch_array($query)){
		echo '<option value="'.$row[id].'">'.utf8_encode($row[nombre]).'</option>';
	 }
	 ?>
     </select>